
@charset "Shift_JIS";

a {
	color:#323232;
}
a:hover {
	color:#d94040!important;
}

a:hover img {
	opacity:0.8;
}

div.wrapper_ {
	position:relative;
}
h1.optimaizedH1 {
	position:absolute;
	left:0;
	top:4px;
}

/* --------------------------------------------------------------------
	ユーザー定義　ヘッダー
--------------------------------------------------------------------- */
#header {
	padding-bottom:28px;
	width: 100%;
}
#header .head_ {
	min-height:16px;
	overflow:hidden;
	margin-bottom:1px;
	padding: 4px 0 4px;
	border-bottom: 1px solid #c1b6ac;
}
#header .head_ #tagline {
	float:left;
}
#header .head_ #welcomeMessage {
	float:right;
}
#header .head_ #welcomeMessage div {
	display:inline;
	margin-left:15px;
}
#header .middle_ {
	overflow:hidden;
	padding:4px 0;
	border-top: 1px solid #c1b6ac;
	background:url(../img/usr/header_bg.jpg) no-repeat 286px 4px;
}
#header .middle_ #sitelogo {
	float:left;
	margin: 0;
	padding: 0;
}
#header .middle_ #sitelogo a:hover img {
	opacity:1;
}
#header .middle_ .middle_right_ {
	float:right;
	width:400px;
}
#header .middle_ .middle_right_ ul {
	float:right;
}
#header .middle_ .middle_right_ ul li {
	float:left;
	margin-left:15px;
}
#header .middle_ .middle_right_ ul li#header_login {
	background:url(/img/usr/header_login_on.png) no-repeat 0 0;
}
#header .middle_ .middle_right_ ul li#header_logout {
	background:url(/img/usr/header_logout_on.png) no-repeat 0 0;
}
#header .middle_ .middle_right_ ul li#header_mypage {
	background:url(/img/usr/header_mypage_on.png) no-repeat 0 0;
}
#header .middle_ .middle_right_ ul li#header_cart {
	background:url(/img/usr/header_cart_on.png) no-repeat 0 0;
}
#header .middle_ .middle_right_ ul li a {
	display: block;
}
#header .middle_ .middle_right_ ul li a:hover {
	background:transparent;
}
#header .middle_ .middle_right_ ul li a:hover img {
	visibility:hidden;
}
#header .middle_ .middle_right_ p {
	clear:both;
	text-align:right;
}
#header .bottom_ {
	overflow:hidden;
}
#header #globalnav {
	float:left;
	width:615px;
}
#header #globalnav li {
	float: left;
}
#header #globalnav li a {
	display: block;
	width:154px;
	height:34px;
	text-decoration: none;
}
#header #globalnav li a:hover {
	background:transparent;
}
#header #globalnav li a:hover img {
	display: block;
	visibility:hidden;
}
#header #globalnav li#gnav_home {
	background:url(/img/usr/gnav_home_on.png) no-repeat 0 0;
}
#header #globalnav li#gnav_guide {
	background:url(/img/usr/gnav_guide_on.png) no-repeat 0 0;
}
#header #globalnav li#gnav_faq {
	background:url(/img/usr/gnav_faq_on.png) no-repeat 0 0;
}
#header #globalnav li#gnav_contact {
	background:url(/img/usr/gnav_contact_on.png) no-repeat 0 0;
}
#header #globalnav li#gnav_contact a {
	width:153px;
}

#header #header_search {
	float:right;
	width:344px;
	height:32px;
	border:1px solid #cfc6be;
	border-width:1px 1px 1px 0;
	background:#9f948a;
}
#header #header_search .form_ {
	float:left;
	padding:5px 0 0 14px;
}
#header #header_search .form_ input {
	margin:0;
}
#header #header_search .form_ input.keyword_ {
	width:184px;
	height:14px;
	margin-right:2px;
	padding:2px;
	border:1px solid #9b9b9b;
	background:#fff url(../img/usr/header_search_ico.png) no-repeat 2px center;
	border-radius:0;
}
#header #header_search .form_ input.keyword_:focus {
	background:#fff;
}
#header #header_search .to_searchdetail {
	float:left;
	padding:5px 0 0 12px;
}

#header #mainvisual {
	position:relative;
	height:238px;
	padding-top:19px;
}
#header #mainvisual .screen {
	width:708px;
	height:238px;
}
#header #mainvisual .view_ {
	position:relative;
	float:left;
	width:708px;
}
#header #mainvisual .view_ ul li {
	display: none;
	position:absolute;
	left:0;
	top:0;
}
#header #mainvisual .navi_ {
	position:relative;
	float:right;
	width:240px;
	padding-top:6px;
}
#header #mainvisual .navi_ p.top_,
#header #mainvisual .navi_ p.btm_ {
	position:absolute;
	right:72px;
}
#header #mainvisual .navi_ p.top_ a,
#header #mainvisual .navi_ p.btm_ a {
	outline-width:0;
	overflow:hidden;
	display:block;
	width:97px;
	height:0;
	padding-top:17px;
	background-image:url(/img/usr/mainvisual/btn_arw.png);
	background-repeat:no-repeat;
}
#header #mainvisual .navi_ p.top_ {
	top:-11px;
}
#header #mainvisual .navi_ p.top_ a {
	background-position:0 0;
}
#header #mainvisual .navi_ p.btm_ {
	bottom:-17px;
}
#header #mainvisual .navi_ p.btm_ a {
	background-position:0 -17px;
}
#header #mainvisual .navi_ p.top_ a:hover,
#header #mainvisual .navi_ p.btm_ a:hover {
	opacity:0.8;
}
#header #mainvisual .navi_ #mycarousel {
	position:relative;
	height:226px;
}
#header #mainvisual .navi_ #mycarousel ul {
	position:absolute;
	left:0;
	top:0;
}
#header #mainvisual .navi_ #mycarousel ul li {
	margin-top:4px;
	position:absolute;
	left: 0;
	top: 0;
}
#header #mainvisual .navi_ li a {
	position:relative;
}
#header #mainvisual .navi_ li.thisChild span.active {
	z-index:1;
	position:absolute;
	left:-23px;
	top:-8px;
	display:block;
	width:271px;
	height:86px;
	background:url(/img/usr/mainvisual/fig_navi_overlay.png) no-repeat 0 0;
}

/* --------------------------------------------------------------------
	ユーザー定義　テンプレート
--------------------------------------------------------------------- */
div.container_ div.contents_ {
	width:960px;
}
div.container_ div.mainframe_,
div.container_ div.mainframe_ .event_ .goods_ {
	width:740px!important;
}

#bread-crumb-list {
	color:#888888;
}
#bread-crumb-list li a {
	color:#323232;
}
#bread-crumb-list li a strong {
	color:#888888!important;
}
#bread-crumb-list li a:hover {
	color:#888888!important;
}

.event_title_ {
	margin:1px 1px 20px;
	padding:4px 16px;
	outline: 1px solid #d7d7d7;
	border:1px solid #fff;
	background:#e5ded2;
	font-weight:bold;
	font-size:12px;
	color:#4f453e;
}

.event_banner_ {
	float:none;
	display:block;
	margin:0 0 13px;
}

div.StyleP_Line_ {
	width:751px;
	padding-bottom:12px;
}
div.StyleP_Item_ {
	width:344px;
	margin:0 11px 0 0;
	padding:10px;
	background:#f6f5f0;
}
div.StyleP_Item_ div.img_ {
	width:124px;
	padding:0 10px 0 0;
}
div.StyleP_Item_ div.img_ img {
	width:124px;
	height:124px;
	border:1px solid #d7d7d7;
}
div.StyleP_Item_ div.desc_ {
	width:208px;
	padding-top:4px;
}
div.StyleP_Item_ div.desc_ div.name_ .name1_ a {
	color:#d94040;
}
div.StyleP_Item_ div.desc_ div.comment_ {
	margin-bottom:4px;
}
div.StyleP_Item_ div.desc_ div.comment_ span.small_ {
	font-size:100%;
}
div.StyleP_Item_ div.desc_ div.icon_ img {
	margin-bottom:4px;
}
div.StyleP_Item_ div.desc_ div.price_ {
	margin-bottom:8px;
	color:#323232;
}
div.StyleP_Item_ div.desc_ div.cart_ img {
	width:60px;
	height:25px;
}

div.PickUpArea_ {
	padding-top:8px;
}
div.PickUpArea_ ul {
	overflow:hidden;
	width:755px;
}
div.PickUpArea_ ul li {
	float:left;
	width:350px;
	margin:0 12px 12px 0;
	padding:6px;
	border:1px solid #d3d3d3;
}
div.PickUpArea_ ul li p.pic {
	margin-bottom:4px;
}

div.CategoryArea_ {
	padding-top:15px;
}
div.CategoryArea_ h2 {
	margin-bottom:13px;
}
div.CategoryArea_ ul {
	overflow:hidden;
	width:755px;
}
div.CategoryArea_ ul li {
	float:left;
	margin:0 12px 12px 0;
}

div.BrandArea_ {
	padding-top:15px;
}
div.BrandArea_ h2 {
	margin-bottom:13px;
}
div.BrandArea_ ul {
	overflow:hidden;
	width:755px;
	padding-bottom:15px;
}
div.BrandArea_ ul li {
	float:left;
	margin:0 12px 12px 0;
}


.titleStyle_,
.common_headline1_,
h2.event_name_,
h2.genre_name_,
h2.category_name_,
h2.topic_head_ {
	margin:1px 1px 20px;
	padding:4px 16px;
	outline: 1px solid #d7d7d7;
	border:1px solid #fff;
	background:#e5ded2;
	font-weight:bold;
	font-size:12px;
	color:#4f453e;
}
.contents_ .mainframe_ .common_headline1_ {
	width:704px;
}
.common_headline2_,
h2.topic_title_ {
	padding:8px 8px 6px 28px;
	border:none;
}

.mainframe_ .topiclist_ {
	margin-bottom:20px;
	background:none;
}
.mainframe_ .topiclist_ .topiclist_head_ {
	padding:8px 17px;
	width:auto;
	height:17px;
	background:url(/img/usr/topis_h2_bg.png) no-repeat 0 0;
}
.mainframe_ .topiclist_ .topiclist_head_ h2 {
	font-size:12px;
	color:#4f453e;
}
.mainframe_ .topiclist_ .topiclist_head_ p.rss_ {
	display:none;
}
.mainframe_ .topiclist_ .topiclist_body_ {
	width:auto;
	padding:0 10px;
	border:10px solid #f6f4ef;
	background:none;
}
.mainframe_ .topiclist_ .topiclist_body_ ul.topicline_ li {
	position:relative;
	padding:8px 0;
	border-bottom:1px dotted #ccc;
	background:none;
}
.mainframe_ .topiclist_ .topiclist_body_ ul.topicline_ li:last-child {
	border-bottom:none;
}
.mainframe_ .topiclist_ .topiclist_body_ ul.topicline_ li a {
	display:block;
	margin-left:85px;
	font-weight:bold;
	color:#323232;
}
.mainframe_ .topiclist_ .topiclist_body_ ul.topicline_ li img {
	position:absolute;
	left:0;
	top:8px;
}

.about_royal_ {
	margin-bottom:56px;
}

div.leftmenuframe_ {
	width:200px;
}

div.leftmenuframe_ #block_of_leftmenu_top {
	margin-bottom:20px;
}

div.leftmenuframe_ div.sidebox_ {
	margin-bottom:16px;
}
div.sidebox_ h2 {
	background:none;
}
div.leftmenuframe_ div.sidebox_ h2 {
	margin:0;
	padding:0;
	border:none;
}

div.leftmenuframe_ .genre_tree_ li.genre_tree1_,
div.leftmenuframe_ .category_tree_ li.category_tree1_ {
	border-bottom:1px solid #e5e5e5;
}
div.leftmenuframe_ .genre_tree_ li.genre_tree1_ a,
div.leftmenuframe_ .category_tree_ li.category_tree1_ a {
	width:auto;
	background:url(/img/usr/sidebox_ico_arw.png) no-repeat 5px center;
	color:#323232;
}
div.leftmenuframe_ .genre_tree_ li.genre_tree1_open_ a,
div.leftmenuframe_ .category_tree_ li.category_tree1_open_ a {
	width:auto;
	background:url(/img/usr/sidebox_ico_arw.png) no-repeat 5px center;
	color:#323232;
}

div.leftmenuframe_ p.tel_ {
	padding-top:16px;
}

div.rightmenuframe_ {
	width:740px;
}

div.rightmenuframe_ #block_of_itemhistory {
	position: relative;
	width:740px;
}
div.rightmenuframe_ #block_of_itemhistory div.sidebox_ h2 {
	margin-bottom:0;
	padding:5px 8px;
	border-bottom:3px solid #b9afa5;
	background-position: left top;
	color:#4f453e;
}
div.rightmenuframe_ #itemHistoryButton {
	position: absolute;
	right: 0;
	top:5px;
}
div.rightmenuframe_ #itemHistoryButton .item_history_link_ {
	padding:1px 0 0 18px;
	background:url(/img/usr/itemHistoryButton_arw.png) no-repeat left center;
	color:#4f453e;
}

div.rightmenuframe_ #itemHistory {
	padding:16px 4px;
}
div.rightmenuframe_ #itemHistory #itemHistoryDetail {
	margin-bottom:10px
}
div.rightmenuframe_ #itemHistory div.StyleT_Line_ {
	float: left;
	width:126px;
	margin:0 10px;
}
div.rightmenuframe_ #itemHistory div.StyleT_Item_ div.img_ img {
	width:124px;
	height:124px;
	border:1px solid #d7d7d7;
}
div.rightmenuframe_ #itemHistory div.StyleT_Item_ div.name_ {
	float: none;
	margin:0 0 2px;
}
div.rightmenuframe_ #itemHistory div.StyleT_Item_ div.name_ .name1_ a {
	text-decoration:underline;
	font-weight:normal;
	color:#323232;
}
div.rightmenuframe_ #itemHistory div.StyleT_Item_ div.name_ .name1_ a:hover {
	text-decoration:none;
}
div.rightmenuframe_ #itemHistory div.StyleT_Item_ div.name_,
div.rightmenuframe_ #itemHistory div.StyleT_Item_ div.price_ {
	text-align: left;
}
div.rightmenuframe_ #itemHistory div.StyleT_Item_ div.price_ {
	margin:0;
	font-weight:normal;
	color:#323232;
}

div.mainframe_ table.normal_ {
}
div.mainframe_ table.normal_ th,
div.mainframe_ table.normal_ td {
	vertical-align:top;
	padding:5px 10px;
	border:1px solid #D7D7D7;
}
div.mainframe_ table.normal_ th {
	background:#F6F5F0;
}


/* --------------------------------------------------------------------
	ユーザー定義　一覧画面
--------------------------------------------------------------------- */

.category_pic {
	margin-bottom:20px;
}

.navistyle_,
.navisort_ {
	font-size:12px;
}
.navistyle_ {
	margin:0;
	border:none;
}
.navisort_ {
	margin-bottom:15px;
	padding-bottom:15px;
	font-size:12px;
}
.navistyle_ dt,
.navisort_ dt {
	width:5em;
	margin-left:1em;

	text-align:left;
	font-weight:normal;
}
.navistyle_ dd,
.navisort_ dd {
	overflow:hidden;
	margin-left:6em;
}
.navistyle_ dd a,
.navisort_ dd a {
	margin:0 0 0 -1px;
	padding:0 5px 0 9px;
	border-left:1px solid #323232;
	color:#323232;
}
.navistyle_ dd span,
.navisort_ dd span {
	margin:0 0 0 -1px;
	padding:0 5px 0 9px;
	border-left:1px solid #323232;
	font-weight:bold;
	color:#888888;
}

.navipage_.bottom_ {
	margin-bottom:30px;
}


div.StyleD_Frame_ div.desc_ {
	width:630px;
}
div.StyleD_Frame_ div.desc_ > img {
	margin:2px 0 6px;
}
div.StyleD_Frame_ div.detail_ {
	padding-top:10px;
}


/* --------------------------------------------------------------------
	ユーザー定義　詳細画面
--------------------------------------------------------------------- */

h2.goods_name_ {
	margin:0 1px;
	padding:4px 16px;
	outline: 1px solid #d7d7d7;
	border:1px solid #fff;
	background:#e5ded2;
	font-weight:bold;
	font-size:12px;
	color:#4f453e;
}

div.goodscomment1_ {
	margin-bottom:10px;
}
div.goodscomment2_ {
	margin-bottom:20px;
}

div.goodscomment3_ table,
div.goodscomment4_ table {
	width:100%;
	margin:5px 0 10px;
	border-color:#d7d7d7;
}
div.goodscomment3_ th,
div.goodscomment3_ td,
div.goodscomment4_ th,
div.goodscomment4_ td {
	padding:10px 12px;
	border-color:#d7d7d7;
}

.top_comment_ {
	margin-bottom:10px;
}
.top_comment_ p {
	padding:12px 0 14px;
	color:#323232;
}
.top_comment_ img {
	margin-right:4px;
}

div.goodsproductdetail_ {
	padding-bottom:12px;
	border-bottom:1px dotted #bfbfbf;
}

div.goodsimg_ {
	width:302px;
}
div.goodsimg_ img {
	border:1px solid #d7d7d7;
}
div.goodsimg_ .img_L_ img {
	width:300px;
}
div.goodsimg_ .etc_goodsimg_ {
	overflow:hidden;
	width:302px;
}
div.goodsimg_ .etc_goodsimg_ div.etc_goodsimg_line_ {
	overflow:visible;
	width:320px;
	margin:0;
}
div.goodsimg_ .etc_goodsimg_ div.etc_goodsimg_line_ div.etc_goodsimg_item_ {
	width:92px;
	margin:0 12px 12px 0;
}
div.goodsimg_ .etc_goodsimg_ div.etc_goodsimg_line_ div.etc_goodsimg_item_ img {
	width:90px;
}

div.goodsspec_ {
	width:418px;
}

table.goodsspec_ {
	margin:0;
	border-top:1px solid #d7d7d7;
}
table.goodsspec_ th,
table.goodsspec_ td {
	padding:10px 12px;
	border-bottom:1px solid #d7d7d7;
}
table.goodsspec_ th {
	width:70px;
	padding-right:0;
	text-align:right;
	font-weight:normal;
}
table.goodsspec_ td#spec_goods_name {
	font-weight:bold;
}
table.goodsspec_ td#spec_price .price_ {
	color:#323232;
}

.cartbox_ {
	padding:12px;
	background:#f6f5f0;
	text-align:center!important;
}
.cartbox_ br {
	display:none;
}
.cartbox_ input:hover {
	opacity:0.8;
}

.option_buttons_ {
	width:auto;
	margin:0;
	padding:20px 0 50px;
	background:#fff;
	text-align:center;
}
.option_buttons_ li {
	float:none;
	margin:0 24px;
}

.detail_info_ {
	overflow:hidden;
	margin-bottom:50px;
	padding:23px 29px;
	border:1px solid #cbcbcb;
	line-height:1.6;
}
.detail_info_ dl {
	width:326px;
}
.detail_info_ dl.lft {
	float:left;
}
.detail_info_ dl.rgt {
	float:right;
}
.detail_info_ dl dt {
	margin:0 0 12px;
}
.detail_info_ dl dd {
	margin:0 0 20px;
}
.detail_info_ dl dd p {
	margin:0 0 12px;
}
.detail_info_ dl dd p.att {
	font-size:14px;
	color:#e02c2c;
}
.detail_info_ dl dd p span {
	color:#f19c42;
}
.useguide {
    margin-top: 20px;
}
.detail_info_ dl dd p span.large {
    display: block;
    font-size: 2.3em;
    color: inherit;
}
div.bookmark_item_ div.img_ img {
	width:100px;
}

/* --------------------------------------------------------------------
	ユーザー定義　フッター
--------------------------------------------------------------------- */
#footer {
	margin-top: 20px;
	padding: 20px;
	background:#f2efeb;
}
#footer .change_mode_{
    text-align:center;
    margin-bottom:10px;
}
#footer .change_mode_ a {
	color:#323232;
}
#footernav {
	margin-bottom: 20px;
	text-align: center;
}
#footernav li {
	padding: 0 1em;
	display: inline;
	border-right: 1px solid #CCC;
}
#footernav li a {
	color:#323232;
}
#copyright {
	margin-bottom:2px;
	color: #323232;
	text-align: center;
}
#copyright2 {
	color: #808080;
	text-align: center;
	font-size:10px;
}



/* --------------------------------------------------------------------
	ご利用ガイド
--------------------------------------------------------------------- */

.pageGuide_ a {
	text-decoration:underline;
}
.pageGuide_ a:hover {
	text-decoration:none;
}
.pageGuide_ .colorRed_ {
	color:#e90000;
}
.pageGuide_ h3 {
	font-weight:bold;
}
.pageGuide_ p {
	margin-bottom:1em;
}
.pageGuide_ ul li {
	text-indent:-1em;
	margin-left:1em;
	margin-bottom:1em;
}
.pageGuide_ ul li span {
	color:#ffbb43;
}
.pageGuide_ .delivery_ {
	position:relative;
}
.pageGuide_ .delivery_ p.fig_ {
	position:absolute;
	right:0;
	top:0;
}



/* --------------------------------------------------------------------
	よくあるご質問
--------------------------------------------------------------------- */

.pageQA_ ul.anchor_ {
	overflow:hidden;
	margin:0 100px 30px 12px;
}
.pageQA_ ul.anchor_ li {
	float:left;
	width:140px;
	margin-bottom:6px;
	padding-left:10px;
	background:url(/img/usr/page/ico_arw.png) no-repeat left center;
}

.pageQA_ .qaBox_ {
	margin-bottom:50px;
}
.pageQA_ .qaBox_ dl {
	padding:14px 40px;
}
.pageQA_ .qaBox_ dl.even_ {
	background:#f6f4f1;
}
.pageQA_ .qaBox_ dl dt,
.pageQA_ .qaBox_ dl dd {
	padding:1px 0 0 30px;
}
.pageQA_ .qaBox_ dl dt {
	margin-bottom:10px;
}
.pageQA_ .qaBox_ dl dt {
	background:url(/img/usr/page/qa_ico_q.png) no-repeat 0 0;
}
.pageQA_ .qaBox_ dl dd {
	background:url(/img/usr/page/qa_ico_a.png) no-repeat 0 0;
}
.pageQA_ .qaBox_ dl dd a {
	text-decoration:underline;
}
.pageQA_ .qaBox_ dl dd a:hover {
	text-decoration:none;
}


/* --------------------------------------------------------------------
	利用規約
--------------------------------------------------------------------- */

.pageRules_ h2 {
	margin-bottom:20px;
	font-weight:bold;
	font-size:14px;
}
.pageRules_ h3 {
	margin-bottom:5px;
	font-weight:bold;
}
.pageRules_ p {
	margin-bottom:1em;
}
.pageRules_ p.tar_ {
	text-align:right;
}
.pageRules_ p.indent_ {
	margin:0 0 1em 16px;
}
.pageRules_ ul.indent_ {
	margin:0 0 1em 16px;
}
.pageRules_ ul.indent_ li {
	text-indent:-1em;
	margin-left:1em;
}
.pageRules_ ul.indent2_ {
	margin:0 0 1em 16px;
}
.pageRules_ ul.indent2_ li {
	text-indent:-1.55em;
	margin-left:1.55em;
}
.pageRules_ ul.indent3_ {
	margin:0 0 1em 16px;
}
.pageRules_ ul.indent3_ li {
	text-indent:-2.55em;
	margin-left:2.55em;
}
.pageRules_ ul.indent3_ li ul.indent2_ {
	margin-left:0;
	padding-top:4px
}
.pageRules_ hr {
	margin:0 0 2em;
	padding:1em 0 0;
	border:none;
	border-bottom:1px dotted #404040;
}



/* --------------------------------------------------------------------
	個人情報の取り扱いについて
--------------------------------------------------------------------- */

.pagePrivacy_ h2 {
	margin-top:2em;
	margin-bottom:1em;
	font-weight:bold;
}
.pagePrivacy_ p {
	margin-bottom:1em;
}
.pagePrivacy_ hr {
	height:1em;
	margin-bottom:2em;
	padding:0;
	border:none;
	border-bottom:1px dotted #404040;
	background:none;
}



/* --------------------------------------------------------------------
	会社概要
--------------------------------------------------------------------- */

.pageCompany_ p.lead_ {
	margin: 0 auto 16px;
	width: 700px;
	overflow:hidden;
	height: 0;
	padding-top:28px;
	background: url(/img/usr/page/company_txt_lead.png);
	text-align:center;
}
.pageCompany_ p.lead2_ {
	margin-bottom:32px;
	text-align:center;
}
.pageCompany_ table {
	width:100%;
	margin-bottom:40px;
}
.pageCompany_ th,
.pageCompany_ td {
	vertical-align:top;
	text-align:left;
}
.pageCompany_ tr.odd_ th,
.pageCompany_ tr.odd_ td {
	background:#f6f4f1;
}
.pageCompany_ th {
	width:30%;
	padding:10px 60px;
}
.pageCompany_ td {
	padding:10px 60px 10px 0px;
}
.pageCompany_ .pics_ {
	overflow:hidden;
	width:740x;
}
.pageCompany_ .pics_ ul {
	width:761px;
	text-align:center;
}
.pageCompany_ .pics_ ul li {
	float:left;
	margin-right:20px;
}
.pageCompany_ .pics_ ul li p.pic_ {
	margin-bottom:6px;
}



/* --------------------------------------------------------------------
	サイトマップ
--------------------------------------------------------------------- */

.pageSitemap_ ul {
	padding:0 18px;
}
.pageSitemap_ ul li {
	margin-bottom:8px;
	padding-left:12px;
	background:url(/img/usr/page/ico_arw.png) no-repeat left center;
}
.pageSitemap_ ul li a {
	color:#323232;
}

.pageSitemap_ .home {
	padding:16px 0 24px;
}
.pageSitemap_ .list {
	overflow:hidden;
	padding:0 0 35px;
}
.pageSitemap_ .list .box {
	float:left;
	width:230px;
	margin-right:25px;
}
.pageSitemap_ .list .price {
	margin-right:0;
}
.pageSitemap_ .list .box h2 {
	margin-bottom:14px;
	padding:6px 18px;
	border-bottom:4px solid #e5ded2;
	font-weight:bold;
}
.pageSitemap_ .other {
	overflow:hidden;
	padding:20px 0 35px;
	border-top:4px solid #e5ded2;
}
.pageSitemap_ .other ul {
	float:left;
	width:194px;
	margin-right:25px;
}
.pageSitemap_ .other ul.last {
	margin-right:0;
}



